# V2xMsgPublication
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**msgContent** | [**String**](string.md) | Published V2X message content. Its format is defined by the standardization organization indicated by the attribute stdOrganization. | [default to null]
**msgEncodeFormat** | [**String**](string.md) | The encode format of the V2X message, for example base64. | [default to null]
**msgType** | [**msgType**](msgType.md) |  | [default to null]
**stdOrganization** | [**String**](string.md) | Standardization organization which defines the published V2X message type: ETSI: European Telecommunications Standards Institute.  See note 1. | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

